[
	{"id": 0, "type": "successsound", "sound": "/android_asset/www/sounds/erfolg_1.mp3"},
	{"id": 1, "type": "successsound", "sound": "/android_asset/www/sounds/erfolg_2.mp3"},
	{"id": 2, "type": "successsound", "sound": "/android_asset/www/sounds/erfolg_3.mp3"},
	{"id": 3, "type": "successsound", "sound": "/android_asset/www/sounds/erfolg_4.mp3"},
	{"id": 4, "type": "successsound", "sound": "/android_asset/www/sounds/erfolg_5.mp3"},
	{"id": 5, "type": "failuresound", "sound": "/android_asset/www/sounds/niederlage_1.mp3"},
	{"id": 6, "type": "failuresound", "sound": "/android_asset/www/sounds/niederlage_2.mp3"},
	{"id": 7, "type": "failuresound", "sound": "/android_asset/www/sounds/niederlage_3.mp3"},
	{"id": 8, "type": "failuresound", "sound": "/android_asset/www/sounds/niederlage_4.mp3"},
	{"id": 9, "type": "failuresound", "sound": "/android_asset/www/sounds/niederlage_5.mp3"},
	{"id": 10, "type": "cardsound", "sound": "/android_asset/www/sounds/karte.mp3"},
	{"id": 11, "type": "solutionsound", "sound": "/android_asset/www/sounds/aufloesung.mp3"},
	{"id": 12, "type": "gameoversound", "sound": "/android_asset/www/sounds/minispiel/geschafft.mp3"},
	{"id": 13, "type": "backgroundmusic", "sound": "/android_asset/www/sounds/background/background4.mid"}
]